flutter_sensors 0.1.2 copy "flutter_sensors: ^0.1.2" to clipboard
flutter_sensors: ^0.1.2 copied to clipboard

outdated

A flutter plugin to access the available sensors of the device.

39
likes
pending
pub points
93%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

39
likes
0
pub points
93%
popularity

Publisher

unverified uploader

A flutter plugin to access the available sensors of the device.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_sensors